Subject: acka-games-digest V3 #174
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Thursday, July 30 1998       Volume 03 : Number 174

----------------------------------------------------------------------

Date: Thu, 30 Jul 1998 09:22:49 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Gold Round (21)

Well here we are in round 21, and I expect you're all wondering what
happened.

rufus covered.
WoS/Vynd attempted to grab Fortunato, who covered.

Which of cource left else...if. Had e covered Vynd would have won, but e
didn't, instead e admired eir donkey.

Eliminations:
previous rounds: 26
this round: 0

GAL for the Gold Round:
Go get em:
*4 else…if
3 Fortunato

One more than rufus:
1 Vynd
1 rufus ;)

------------------------------

Date: Thu, 30 Jul 1998 11:03:46 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD: Gold Round (21)

On Thu, 30 Jul 1998, K2 wrote:

> Well here we are in round 21, and I expect you're all wondering what
> happened.
>=20
> rufus covered.
> WoS/Vynd attempted to grab Fortunato, who covered.
>=20
> Which of cource left else...if. Had e covered Vynd would have won, but e
> didn't, instead e admired eir donkey.
>=20
> Eliminations:
> previous rounds: 26
> this round: 0
>=20
> GAL for the Gold Round:
> Go get em:
> *4 else=85if
> 3 Fortunato
>=20
> One more than rufus:
> 1 Vynd
> 1 rufus ;)
>=20

Are these numbers correct?  I could have sworn I had at least two donkeys.
And I thought else...if had 5, although I'm less sure of that.  Perhaps
there is some newer part of the rule that I am unaware of?  Or perhaps the
Wrangler has made an error?

                               - Vynd

[email-masked]

------------------------------

Date: Thu, 30 Jul 1998 11:41:33 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: GAD: Gold Round (21)

On Thu, 30 Jul 1998, John Frederic Mc Coy wrote:

> Are these numbers correct?  I could have sworn I had at least two donkeys.
> And I thought else...if had 5, although I'm less sure of that.  Perhaps
> there is some newer part of the rule that I am unaware of?  Or perhaps the
> Wrangler has made an error?

In one round, you and else...if grabbed for each other's donkeys.  In the
current GAD rules, as no-one else went for it, both succeeded.  However,
as you both had more than 1 donkey, each of you also had one scared away.
Hence else...if went from 5 to 4, and you from 2 to 1.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Thu, 30 Jul 1998 12:30:11 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD: Gold Round (21)

On Thu, 30 Jul 1998, Duncan Richer wrote:

> On Thu, 30 Jul 1998, John Frederic Mc Coy wrote:
> 
> > Are these numbers correct?  I could have sworn I had at least two donkeys.
> > And I thought else...if had 5, although I'm less sure of that.  Perhaps
> > there is some newer part of the rule that I am unaware of?  Or perhaps the
> > Wrangler has made an error?
> 
> In one round, you and else...if grabbed for each other's donkeys.  In the
> current GAD rules, as no-one else went for it, both succeeded.  However,
> as you both had more than 1 donkey, each of you also had one scared away.
> Hence else...if went from 5 to 4, and you from 2 to 1.
> 

Yes, but this didn't happen last round.  This was a couple of rounds ago,
perhaps more, and I am pretty much certain that it took me from 3 donkeys
to 2, not 2 donkeys to one.  The last report I rmember seeing before this
one had me listed as having 2 donkeys, and nothing happened this round
that would cause me to lose one.  Not that I know of, anyway.

                                 - Vynd

[email-masked]

------------------------------

Date: Thu, 30 Jul 1998 15:18:54 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity (Round 7)

Here are the plays for the previous Round:

Alfvaen - 5
JT - 6
Rex Mundi - 6 (random)
rufus - 7
/dev/joe - 8
IdiotBoy - 10
Atilla the Pun - 14 (random)

So, 5 is the most Mediocre number, and Alfvaen scores a GamePoint.
Well, not really.  Actually, 7 is the most Mediocre number, and rufus
gets his first GamePoint :)

Current scores:

Atilla the Pun - 2
Rex Mundi - 2
Alfvaen - 2
rufus - 1
Everyone else - 0

rufus is now the current winner, but who can tell what the next 7 Rounds
will bring?  Reply with your next faint-hearted play.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Thu, 30 Jul 1998 20:39:42 -0400 (EDT)
From: Micah Smukler <[email-masked]>
Subject: Re: Acka: Mediocrity (Round 7)

AARON KEESLER wrote:
> 
> Here are the plays for the previous Round:
> 
> Alfvaen - 5
> JT - 6
> Rex Mundi - 6 (random)
> rufus - 7
> /dev/joe - 8
> IdiotBoy - 10
> Atilla the Pun - 14 (random)
> 
> So, 5 is the most Mediocre number, and Alfvaen scores a GamePoint.
> Well, not really.  Actually, 7 is the most Mediocre number, and rufus
> gets his first GamePoint :)
> 
> Current scores:
> 
> Atilla the Pun - 2
> Rex Mundi - 2
> Alfvaen - 2
> rufus - 1
> Everyone else - 0
> 
> rufus is now the current winner, but who can tell what the next 7 Rounds
> will bring?  Reply with your next faint-hearted play.
> 
> ------------------
> Aaron Keesler
> Lotus Notes Administrator
> Intranet Administrator
> Adtran, Inc.
> ------------------

I could have sworn I sent in a number this time. Specifically, I believe
I sent in the number 4.  Would you please confirm or deny this?

------------------------------

Date: Thu, 30 Jul 1998 23:16:50 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Fictionary

Well, I have no idea hwat round we're on now, but they tell me its my turn
to be Brainiac.

The Ing word is: sinciput

Submit your definitions to me, bluffers.

Brainiac Vynd

[email-masked]

------------------------------

End of acka-games-digest V3 #174
********************************